sender.email.destination.folder: "C:/Program Files (x86)/nifi-1.8.0/receipt"
nfs.shared.stage.folder: "C:/Program Files (x86)/nifi-1.8.0/stage"
nfs.archiver.ws.nickAzienda: "postepcl"
nfs.archiver.ws.classeDocumentale: "ESubPEC"
outcome.basepath: "C:\\prova\\"
# 170 mega
nfs.archiver.ws.limimt.sizefile: 178257920
#oggetti massimi da mandate al ws
nfs.archiver.ws.limimt.numobj: 2300
nfs.archiver.ws.user.client.poste.conservazione: "postepcl.webserv"
nfs.archiver.ws.password.client.poste.conservazione: "cambiami+1"
nfs.archiver.ws.blockSize.client.poste.conservazione: 512